/* Design by Vision Web Design 2013 www.visionwebdesign.co.nz */
* {
	margin:0;
	padding:0;
}

@font-face {
    font-family: 'avantgarde';
    src: url('../fonts/texgyreadventor-regular-webfont.eot');
    src: url('../fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-regular-webfont.svg#TeXGyreAdventorRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	padding:0;
	margin:0;
	background-image:url(../images/bg-gradient.png);
	background-repeat:repeat-x;
	background-color:#d9d9d9;
	font-family:'avantgarde', Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#797979;
}

h2, h3 {
	color:#6B883A;
	font-weight:normal;
	padding:.8em 0;
}
.page {
	width: 100%;
	background-image: url(../images/olive-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
}

.clearing {
	clear:both;
}


/* Generic horizontal menu code for RWD */


.maincontainer {
	width:86%;
	max-width:900px;
	margin:0 auto;
	padding:2em 5%;
	background-image:url(../images/trans-bg.png);
	background-repeat:repeat;
}
.logo {
	max-width:479px;
	width:55%;
	float:left;
}
.contacts {
	font-family:"Times New Roman", Times, serif;
	font-size:.6em;
	width:40%;
	margin:0 0 0 5%;
	float:left;
	text-align:right;
}
.contacts a {
	color:#797979;
}
/* selectnav.js styles for small screens */
.navigation {
	margin: .8em 0 0 0;
	padding: 0 0 0 30px;
 	background-image: url(../images/mobi-menu-icon.jpg);
	background-repeat: no-repeat;
}

.js #nav { display: none; }
.js .selectnav { 
	display: block; 
}

.bodycontainer {
	width:100%;
}
.bodycontainer p {
	padding:.5em 0;
}
.bodycontainer ul {
	margin:0 0 0 3em;
}
.imgright {
	float:right;
	padding:1em 0 1em 1.5em;
}
/* Contact Form Styles Start */
.rsform-contactform .rsform-input-box {
	width:95%;
	padding:3px;
}
.rsform-contactform .rsform-text-box {
	width:95%;
	padding:3px;
}
.rsform-contactform .rsform-submit-button {
	padding:4px 8px;
}
/* Contact Form Styles End */
/* Login Form Styles Start */
.moduletable-loginform fieldset.userdata {
	border: none;
}
.moduletable-loginform input.button {
	padding:4px 8px;
}
/* Login Form Styles End */
.footer {
	width:90%;
	padding:1em 5% 1.5em 5%;
	background-color:#e6e6e6;
	position:absolute;
	bottom: 0px;
	text-align:center;
}

.footer a {
	text-decoration:none;
	color:#999;
}

.ctc {
	font-size:.6em;
	color:#ccc;
}

.webdesigner {
	width:90%;
	max-width:900px;
	text-align:center;
	font-size:9px;
	color:#999;
	padding:8em 0 0 0;
}
.webdesigner a {
	text-decoration:none;
	color:#999;
}

/* SEO tags code.  Use <h1 class="tags"> to make h1 live */
h1.tags {
 font-size: .7em;
 font-weight: normal;
 color: #e4e4e4;
}

.tags {
 font-size: .7em;
 font-weight: normal;
 color: #e4e4e4;
}

.tags a {
 color: #e4e4e4;
 text-decoration: none;
}


/* Small screen - target = 600px */
@media screen and (min-width: 600px) {
/* selectnav.js styles for bigger screens */

.contacts {
	font-size:1em;
}

.js .selectnav { 
	display: none; 
}

.js #nav {
	display:block;
}
.navigation {
 	width: 100%;
 	color: #f00;
	/* to hide mobi menu icon */
	background-image: none;
	margin: 1em 0 1em -1em;
	padding:0;
	font-family:"Times New Roman", Times, serif;
}


.navigation li {
 list-style-type: none;
 color: #333333;
 text-decoration: none;
 width: auto;
 float:left;
}

.navigation a {
	letter-spacing: .1em;
	padding: .5em .7em;
	color:#797979;
	font-size:1.5em;
}

.navigation li a:link{
	display: block;
 	text-decoration: none;
	color: #ccc;
	text-align: center;
}

.navigation li a:visited {
	display: block;
 	text-decoration: none;
	color: #ccc;
}

.navigation li a:hover {
 	text-decoration: none;
 	color: #6B883A;
}
.navigation li a:active {
 	display: block;
 	text-decoration: none;
	color: #ccc;
}
li.current.active a {
	color:#6B883A;
	font-weight:normal;
}

/*submenu styles */
.navigation  li ul { 
	display: none;
}  /* to hide the submenu */
.navigation   li:hover ul {
	display: block;
    position:absolute;
	background-color:#333;
    /*width:7.5%; */ /* this is required if the submenu is the child of an autowidth menu - change to match the parent menu width */
} /* to display the submenu on hover event */

.navigation li ul li{ 
	width:100%;
	float:none;
	text-align:center;
	border-right:none;
} /* this is required if the submenu is the child of an autowidth menu */
/* Contact Form Styles Start */
.rsform-contactform .rsform-input-box {
	width:70%;
}
.rsform-contactform .rsform-text-box {
	width:70%;
}
/* Contact Form Styles End */
}

/* Desktop computers and most tablets - target = 860px */
@media screen and (min-width: 860px) {
/* Contact Form Styles Start */
.rsform-contactform .rsform-input-box {
	width:50%;
}
.rsform-contactform .rsform-text-box {
	width:50%;
}
/* Contact Form Styles End */

}